<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <dependencies>
        <dependency>
            <groupId>dom4j</groupId>
            <artifactId>dom4j</artifactId>
            <version>1.6.1</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.yizhi</groupId>
            <artifactId>chat-practice-api</artifactId>
            <version>1.0-SNAPSHOT</version>
        </dependency>
    </dependencies>

    <parent>
        <artifactId>cloud-web</artifactId>
        <groupId>com.yizhi</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>

    <groupId>com.yizhi</groupId>
    <artifactId>cloud-web-manage</artifactId>
    <version>1.0-SNAPSHOT</version>
    <packaging>jar</packaging>

</project>